yhkn.net
当前位置:首页 >> ExChAngE 2007 sp1 64 >>

ExChAngE 2007 sp1 64

说时exchang2010发出只支持64位系统。然而,在测试环境中,我也用在32位系统安装了VMware,然后再安装win2008R2 + exchange2010。可以模拟测试环境的虚拟机64机,然后安装exchange2010。我的生产环境服务器正在使用的所有虚拟机的win2003 + exch...

微软官网: http://www.microsoft.com/downloads/details.aspx?familyid=BC381AF4-9BD0-49DD-BE1A-0C6EE49CD2BC&displaylang=en

你是直接升级补丁还是已经在用升级补丁? 已经在用升级补丁,先做好数据备份。

1、将当前服务器做好备份(建议做一次完整备份),检查当前Exchange服务端版本号(14.1); 2、为客户端访问服务器添加必备的先决条件,IIS6.0 WMI兼容组件(必须安装): 3、将Exchange Server SP2 安装包解压后,执行Setup.com文件,按照向导...

此问题是由于不正确的身份验证方法设置为"owa"和"ECP"虚拟目录。新建 OWAVirtualDirectory或新建 ECPVirtualdirectorycmdlet"owa"或"ECP"虚拟目录创建运行时,该 cmdlet 不当使窗体身份验证和基本身份验证,而不是 Windows 身份验证。 解决办法...

邮件服务器必须在域环境运行。先把服务器弄域环境在安装

没有关系的你不用管这个提示,直接安装exchange然后再打exchange的sp2即可 这个问题类似与你在windows2003上安装sql2000也会出现类似的提示。

网站首页 | 网站地图
All rights reserved Powered by www.yhkn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com